• Lançado John the Ripper 1.7.9

    John The Ripper traz a sua versão 1.7.9, disponível para Unix, Windows, DOS, BeOS e OpenVMS. Como muitos sabem, essa ferramenta destina-se à detectar senhas Unix de relevância fraca, sendo caracterizada pela gratuidade e por ser de código aberto, para fins não comerciais. Além de vários tipos de hashes crypt(3) de senhas Unix, ela oferece suporte aos hashes LM do Windows, e muitos outros com patches específicos. Certamente, John the Ripper pode ser considerado um dos melhores crackers de senha existentes no mundo da investigação e análise de segurança.

    As mudanças trazidas pela versão 1.7.9 incluem uma paralelização opcional do código MD5-based crypt(3) com OpenMP, paralelização opcional do código bitslice DES com OpenMP, otimização do DES S-box x86-64 (16-register SSE2) - assembly code -, adiçao de suporte para o prefixo "$2y$" de bcrypt hashes, melhorias de desempenho e correções de algumas falhas detectadas.


    Saiba Mais:

    [1] John the Ripper 1.7.9 http://www.pentestit.com/update-john-the-ripper-179/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L